Unable to install DU 5.6 using univkit or unable to start DU 5.6 after installing using standard package

Document ID : KB000085063
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Affects Release version(s): 5

Error Message :
Error while trying to start DU after installing using DUS560 standard package
Patch level detected:Dollar Universe 5.6
Product Version: Dollar.Universe 5.6.0 FX25010

Description :There was errors while installing univkit and after installing using DUS560 standard package, node can not be started

Giving error when we excuting the command.

[11/29/2015 11:00:59] uxengine v2.2.1
[11/29/2015 11:00:59] Launched with parameters: -c DUPROD -N nodename -p 10600 -D 10615 -W data/specific/genprd -a univa -d univd -e univo -g universe -t /var/universe -E /opt/universe -b -w -F
[11/29/2015 11:00:59] Running in mode: INSTALL
[11/29/2015 11:01:01] RUNSTEP3 failed, exiting.
.
Adding hostname to node label
./customization.ksh[14]: .: /var/universe/DUPROD/mgr/uxsetenv: cannot open [No such file or directory]
cp: cannot create regular file ‘/var/universe/DUPROD/mgr/.’: No such file or directory
chown: cannot access ‘/var/universe/DUPROD/mgr/U_ALR_JOB’: No such file or directory
chmod: cannot access ‘/var/universe/DUPROD/mgr/U_ALR_JOB’: No such file or directory
groupdel: cannot remove the primary group of user 'duftp'

----------------------
Environment:
OS: Linux
OS Version: Redhat 7
Cause:
Cause type:
Configuration
Root Cause: The compatible library libgcc.i686 (or glibc.i686) is missing.
Resolution:
Install missing library on Linux using command:
yum install libgcc.i686

Fix Status: No Fix

Additional Information:
Workaround :
N/A